/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/ 
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
p{
  margin-bottom: 20px;
  line-height: 21px;
}
h3{
  margin-bottom: 25px;
}
.sticky_animate{
  display: none !important;
}
.menu_bottom .q_logo a {
    height: 80px;
}
.q_logo img.normal{
    position: relative !important;
  margin-top: 5px;
}
.q_logo {
  text-align: center;
}
nav.main_menu {  
  margin: 0 auto;
  display: table;
  position: relative;
}
.header_inner_right{
  display: none;
}
nav.main_menu > ul > li > a {
  border-top: 3px solid white;
  padding:0px 0px 42px;
  line-height: 25px !important;
}
nav.main_menu > ul > li{
  padding: 0 17px;
  margin-top: 10px;
}
nav.main_menu > ul > li > a:hover{
  border-top: 3px solid #3a5898;
}
.drop_down .second .inner > ul,
li.narrow .second .inner ul {
    background-color: black;
    border-color: black;
  padding: 10px 24px;
  width: 225px;
}
.drop_down .narrow .second .inner ul li {
    padding: 0;
    width: auto !important;
  display: table !important;
}
.drop_down .narrow .second .inner ul li a {
    padding-left: 0px;
    padding-right: 0px;
  
  padding-top:2px;
  margin-top: 9px;
  color: white;
}
.drop_down .narrow .second .inner ul li a:hover {
  
}
.h_section1 h3{
  margin: 20px 0 15px;
  font-size: 22px;
}
.h_section1 p{
	margin-bottom: 0px;
	line-height: 18px;
	font-size: 13px;
}
.accounting h3{
  color: #bf3a33;
}
.h_section1 .learn_more{
  text-transform: uppercase;
  font-family: "Source Sans Pro",sans-serif;
  font-size: 14px;
  font-weight: 600;
  margin: 17px auto 0;
  display: block;
  width: 79px;
}
.h_section1 .vc_col-sm-3 p:nth-child(3){
  height: 90px;
  text-align: center;
}
.accounting .learn_more{
  color: #bf3a33;
  border-top: 2px solid #bf3a33;
}
.smsf h3{
  color: #006742;
}
.smsf .learn_more{
  color: #006742;
  border-top: 2px solid #006742;
}
.personal h3{
  color: #cdb821;
}
.personal .learn_more{
  color: #cdb821;
  border-top: 2px solid #cdb821;
}
.wealth h3{
  color: #55225a;
}
.wealth .learn_more{
  color: #55225a;
  border-top: 2px solid #55225a;
}
.h_section2 h1{
  color: white;
  font-size: 35px;
}
.great_wealth strong{
  font-size: 23px;
}
.great_wealth p{
  font-family: "Source Sans Pro",sans-serif;
  font-size: 17px;
  margin-bottom: 20px;
  line-height: 25px;
  font-weight: bold;
}
.footer_top h5 {
    font-size: 18px;
  margin-bottom: 12px;
}
.table_infor td{
  text-align: left;
  line-height: 19px;
  padding-bottom: 13px;
}
.table_infor td:first-child{
  padding-left: 0px;
}
.mc4wp-form input{
  border-radius: 5px;
  font-family: "Raleway",sans-serif;
  font-size: 12.5px;
  padding: 12px;
  color: #e8e5e5;
}
.mc4wp-form input[type="text"],
.mc4wp-form input[type="email"]{
  width: 200px;
  border: 1px solid #666464;
  background: #2a2929;
  font-style: italic;
}
.mc4wp-form input[type="submit"]{
  border: 1px solid #1c1b1b;
  background: #1c1b1b;
  font-weight: bold;
  text-transform: uppercase;
}
.cnss-social-icon{
  margin-top: 10px !important;
}
.cnss-social-icon img{
  width: 41px;
}
.latest_post_holder.dividers .latest_post_date .latest_post_day {
    color: #545454 !important;
    font-size: 19px;
    font-weight: 600;
  font-family: "Source Sans Pro",sans-serif;
  padding: 5px 0;
}
.latest_post_month{
  font-family: "Source Sans Pro",sans-serif;
  font-size: 15px;
  font-weight: 600;
  border-top: 1px solid #d5d2d2;
  padding: 4px 0;
}
.latest_post_holder.dividers .latest_post_date {
    border: 1px solid #d5d2d2;
    margin: 0 15px 0 0;
    width: 63px;
  background: #e6e6e6;
}
.latest_post_title{
  margin-bottom: 2px !important;
}
.latest_post_title a{
  font-size: 18px;
  color: #545454;
}
.latest_post_holder.dividers .post_infos {
    border: none;
    margin-top: 0px;
    padding-top: 20px;
  background: #4c4a4a;
  width: 105px;
  color: #e8e5e5;
  padding: 8px 0;
  text-align: center;
  text-transform: uppercase;
  font-family: "Source Sans Pro",sans-serif;
  font-weight: bold;
  font-size: 14px;
  border-radius: 5px;
}
.post_infos:hover{
  background: #3a5898 !important;
}
.latest_post_holder p{
  color: #6b6b6b;
  font-size: 13px;
  padding-right: 60px;
  line-height: 17px;
  margin-bottom: 15px;
}
.flex-control-paging{
  display: none;
}
.line_right {
    position: relative;
  width: 94%;
  }
  
 .line_right {
    margin-top: 0;
  }
  
  .line_right:before {
    content: "";
    display: block;
    border-top: solid 1px #dad9d9;
    width: 100%;
    height: 1px;
    position: absolute;
    top: 50%;
    z-index: 1;
  }
  
  .line_right span {
    background: #f9f7f7;
    padding-right: 15px;
    position: relative;
    z-index: 5;
    color: #3a5898;
  }
.flex-direction-nav a{
  opacity: 1 !important;
  border-radius: 0px !important;
  border: none !important;
  width: 28px !important;
  height: 26px !important;
  text-indent: -9999999px;
  left: 0px !important;
  cursor: pointer;
}
.flex-direction-nav a:hover{
  background-color: #f9f7f7 !important;
}
.flex-direction-nav a.flex-prev{
  background: url('img/icon-left.jpg') no-repeat;
}
.flex-direction-nav a.flex-next{
  background: url('img/icon-right.jpg') no-repeat;
}

.flexslider:hover a.flex-next,
.flex-direction-nav a.flex-next{
    left: 30px !important;
}
.flex-direction-nav .flex-disabled {
    opacity: 1 !important;
}
.portfolio_slider .flex-direction-nav, .flexslider .flex-direction-nav {
  position: absolute;
  top: -9px;
  right: 30px;
}
.h_section5 img{
  margin: 0 auto;
  display: block;
}
.h_section5 h3{
  font-size: 18px;
  color: #929292;
}
.footer_middle{
  padding-top:20px;
}
.footer_middle h5{
  font-size: 15px;
  color: #848181;
  margin-bottom: 4px !important;
}
.footer_top {
    padding: 72px 0 20px;
}
.slider_page img{
  margin: 50px auto 44px;
  display: block;
}
.page-template-default .h_section2{
  margin-top: 40px;
}
.latest-services a{
  padding-right: 20px;
}
.all-staff .thumbnail{
  height: 233px;
  overflow: hidden;
}
.all-staff .thumbnail img{
  max-width: 232px;
  margin: 0 auto;
}
.meta-content{
  text-align: center;
}
.meta-content h3{
  font-size: 19px;
  margin-top: 10px;
  margin-bottom: 2px;
}
.job_title{
  margin-bottom: 40px !important;
  font-weight: 600;
  font-style: italic;
  font-size: 13px;
}
.staff_team{
  padding: 65px 0;
}
.staff_team h1{
  color: #3a5898;
}
.h_section5 h3{
  margin-bottom: 10px !important;; 
}
.footer_top, .footer_top p{
  font-size: 12.5px;
}
.footer_middle p{
  font-size: 12px;
  line-height: 17px;
  margin-bottom: 0px;
}
.contact .vc_col-sm-4:first-child p{
  margin-bottom: 0px;
}
.contact td{
  padding-top: 0px;
  padding-bottom: 20px;
}
.contact input[type="text"],
.contact input[type="email"],
.contact textarea{
  border: 1px solid #ccc !important;
}
.contact input[type="submit"]{
  background: #4c4a4a none repeat scroll 0 0;
  border: medium none;
  font-family: "Source Sans Pro",sans-serif !important;
  font-size: 14px;
  color: #e8e5e5 !important;
}
.contact h3{
  font-weight: 700;
}
.content_top_margin_none .column2{
  margin-top: 30px;
}
.content_top_margin_none .column1{
  margin-top: 30px;
}
.comment-form .column1,
.comment-form .column2{
  margin-top: 0px;
}
.blog_large_image h2, .blog_large_image h2 a,
.single_title{
  font-weight: bold !important;;
}
.sidebar h5{
  font-size: 24px;
  margin-bottom: 10px !important;
}
.widget_categories ul li:first-child, .widget_recent_entries ul li:first-child{
  border-top: 1px solid #d3d1d1;
}
.widget ul li:last-child{
  border-bottom: none;
}
.widget_categories ul li, .widget_recent_entries ul li{
  line-height: 22px;
  border-bottom: 1px solid #d3d1d1;
}
.widget_categories{
  margin-top: 37px !important;
}
.widget ul li a{
  color: #282629;
  font-weight: 500;
  padding-left: 0px !important;
  font-size: 13px;
}
.blog_holder article {
    margin: 0 0 60px;
}
.blog_holder article .post_text .post_text_inner {
    padding: 0px;
}
.blog_title{
  background: #3a5898;
  padding: 20px 0;
}
.blog_title h1{
  color: white;
  font-size: 35px;
}
.post_more{
  margin-top: 0px !important;
}
.post_more a{
  color: #3a5898 !important;
  border-color: #3a5898 !important;
} 
.post_more a:hover{
  color: white !important;
}
.blog_large_image,
.blog_single{
  margin-top: 30px;
}
.widget_categories, .widget_recent_entries{
  background: #e5e5e5;
  padding: 23px 20px 20px;
}
.sidebar h5 {
    font-size: 24px;
  font-weight: 700;
}
.comment-form input[type="text"],
.comment-form input[type="email"],
.comment-form textarea{
  border: 1px solid #ddd !important;
}
.post_info .time, .post_info .dots, .post_info .post_comments{
	display: none !important;
}
.blog_large_image h2,
.single_title{
  margin-bottom: 10px;
}
.download_pdf{
  height: 28px;
  display: block;
  background: url(img/icon-pdf.jpg) no-repeat center left;
  margin: 20px 0 0 -5px; 
  padding-left: 32px;
  color: black;
  text-decoration: underline;
}
.menu_bottom .logo_wrapper {
    position: relative;
}
.client_login{
  position: absolute;
  top: 10px;
  right: 0px;
  color: black;
  font-weight: bold;
  background: url(img/icon-login.jpg) no-repeat center left;
  padding-left: 28px;
}
.footer_bottom a{
color: white;
text-decoration: underline;
}

@media screen and (min-width:767px){
  .partnertext h3{
    margin-top: 20px;
  }
  .footer_middle .widget_text{
    margin: 0 90px;
  }
  .page-id-118 h1{
    margin-left: 13px;
  }
}
@media screen and (max-width:766px){
	.h_section1 .vc_col-sm-3{
		margin-bottom: 20px;
	}
	.h_section1 .vc_col-sm-3:last-child{
		margin-bottom: 0px;
	}
	.h_section1 .vc_col-sm-3 p:nth-child(3) {
		height: auto;
	}
}